client:
  enabled: true
  order: 1
  submenu:
    client_label:
      label: "Client"
      icon: ""
      route: ""
      inject_into: hotel > submenus > maintenance
    client:
      label: "QRCode Client"
      icon: "streamline-ultimate:information-desk-customer"
      route: "qrcode_clients"
      inject_into: hotel > submenus > client_label
    client_commentaire:
      label: "Commentaires"
      icon: "solar:chat-line-broken"
      route: "client_commentaire_client"
      inject_into: hotel > submenus > client
    client_restaurant:
      label: "Restaurant"
      icon: "ion:restaurant-outline"
      route: "client_restaurant"
      inject_into: hotel > submenus > client_commentaire
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_COMMERCIAL"]